Bug 11725 - Coverity ID 1351216 Dereference null return value
Coverity ID 1351216 Dereference null return value
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
4.4.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-09 00:26 UTC by Michael Adam
Modified: 2016-02-17 08:31 UTC (History)
2 users (show)

See Also:


Attachments
Patch for master (1000 bytes, patch)
2016-02-09 00:27 UTC, Michael Adam
obnox: review+
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Adam 2016-02-09 00:26:01 UTC

    
Comment 1 Michael Adam 2016-02-09 00:27:17 UTC
Created attachment 11816 [details]
Patch for master
Comment 2 Michael Adam 2016-02-10 06:46:41 UTC
To Karo for inclusion in 4.4
Comment 3 Karolin Seeger 2016-02-15 09:26:42 UTC
(In reply to Michael Adam from comment #2)
Pushed to autobuild-v4-4-test.
Comment 4 Karolin Seeger 2016-02-17 08:31:20 UTC
Pushed to v4-4-test.
Closing out bug report.

Thanks!